/*  Specification  */

body {
	font-family: 'Oxygen', sans-serif;
	padding: 0;
	margin: 0;
	color: #2C2C2C;
    line-height: 1.2;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
    line-height: 1.24;
}

h1 {
    font-size: 56px;
    color: #FFF;
}

h2 {
    font-size: 48px;
    text-align: center;
}

p {
	margin: 0;
	padding: 0;
    line-height: 1.4;
}

ul, li {
	padding: 0;
	margin: 0;
	display: block;
}

a {
	text-decoration: none;
}

img {
	display: block;
	max-width: 100%;
	object-fit: cover;
}

br {
    opacity: 0;
}

.btn {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    border-radius: 100px;
    padding: 19px 0;
}

.navigation {
    margin: 206px 0 19px;
    display: flex;
    align-items: center;
}

.breadcrumbs__link {
    font-size: 18px;
    display: flex;
    color: rgba(44, 44, 44, 0.5);
}

.slash {
    margin: 0 5px;
    font-size: 18px;
    display: flex;
    color: rgba(44, 44, 44, 0.5);
}

.navigation-active {
    font-size: 18px;
    display: flex;
    color: #2C2C2C;
}

.container {
    width: 1640px;
    margin: 0 auto; 
}

/* HEADER */

.header {
    background: #2c8cc9;
    background: linear-gradient(90deg, rgba(32, 25, 117, 1) 0%, rgba(44, 140, 201, 1) 43%, rgba(44, 140, 201, 1) 100%);
}

.nav {
    background: #fff;
    padding: 26px 0 26px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999995;
}

.nav__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 0 auto;
}

.nav__logo {
    width: 240px;
    height: 69px;
    display: block;
}

.nav__right {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 760px;
}

.right__connection {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 620px;
}

.connection-number__wrapper {
    display: flex;
    width: 340px;
    justify-content: space-between; 
}

.connection__number {
    display: block;
}

.connection__number span {
    display: block;
    margin-bottom: 4px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.5);
}

.connection__number a {
    display: block;
    margin-bottom: 4px;
    font-size: 20px;
    color: #000;
    background: url('../img/tel.svg') no-repeat center left;
    padding-left: 33px;
}

.connection__btn {
    max-width: 240px;
    background: #2C8CC9;
}

.nav__burger {
    display: block;
    overflow: hidden;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 999;
    cursor: pointer;
}

.nav__menu {
    position: absolute;
    width: 330px;
    padding: 150px 140px 725px 50px;
    top: 0;
    right: -600px;
    background: #2C8CC9;
    -webkit-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
}
.bar1, .bar2, .bar3 {
    width: 44px;
    height: 3px;
    background-color: #000;
    margin: 6px 0 6px auto;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.bar2 {
    width: 32px;
}
.bar3 {
    width: 22px;
}
.change .bar1 {
    background-color: #fff;
    width: 32px;
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    -ms-transform: rotate(
        -45deg) translate(-5px, 5px);
        transform: rotate(
        -45deg) translate(-5px, 5px);
}
.change .bar2 {
    opacity: 0;
    width: 32px;
}
.change .bar3 {
    background-color: #fff;
    width: 32px;
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    -ms-transform: rotate(45deg) translate(-8px, -8px) ;
        transform: rotate(45deg) translate(-8px, -8px) ;
}

.active-menu {
    z-index: 99;
    display: block !important;
    right: 0;
    overflow: visible;
    -webkit-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
}

.nav__menu li:not(:last-child) {
    margin-bottom: 25px;
    position: relative;
}

.nav__menu li a {
    font-size: 18px;
    color: #FFF;
    transition: all .5s ease;
}

.nav__menu li a:hover {
    color: #FF5A50;
}

.nav__menu>li>a {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
}

.accardion__inner {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
}

.menu-item-has-children>a::after {
    content: '';
    border: solid #fff;
    border-width: 0 2px 2px 0;
    position: absolute;
    right: 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition: all .3s ease;
}

.menu-item-has-children>a:hover::after {
    border: solid #FF5A50;
    border-width: 0 2px 2px 0;
}

.accardion__inner::after {
    content: '';
    border: solid #fff;
    border-width: 0 2px 2px 0;
    position: absolute;
    right: 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition: all .3s ease;
}

.accardion__inner:hover::after {
    border: solid #FF5A50;
    border-width: 0 2px 2px 0;
}

.sub-menu {
    opacity: 0;
    height: 0px;
    transition: all .3s ease;
}

.sub-menu>li>a {
    font-size: 16px;
    color: #FFFFFF;
    opacity: 0.5;
}

.sub-menu>li>a:hover {
    opacity: 1;
}

.menu__accardion__inner .accardion__item .accardion__link {
    font-size: 16px;
    color: #FFFFFF;
    opacity: 0.5;
}

.menu__accardion__inner .accardion__item .accardion__link:hover {
    opacity: 1;
}

.menu__accardion-active {
    position: unset;
    opacity: 1;
    margin-top: 25px;
    color: #FF5A50;
    height: 300px;
    transition: all .3s ease;
}

.accardion-active__inner::after {
    border: solid #FF5A50;
    border-width: 0 2px 2px 0;
}

.accardion-active {
    color: #FF5A50 !important;
}

.accardion-active::after {
    border: solid #FF5A50 !important;
    border-width: 0 2px 2px 0 !important;
}

.accardion__inner-active {
    color: #FF5A50 !important;
}

.accardion__inner-active::after {
    border: solid #FF5A50;
    border-width: 0 2px 2px 0;
}

.menu__accardion__inner {
    opacity: 0;
    height: 0px;
    transition: all .3s ease;
}

.menu__accardion__inner-active {
    position: unset;
    opacity: 1;
    margin-top: 25px;
    color: #FF5A50;
    height: 300px;
    transition: all .3s ease;
}

.header-wrapper {
    /*background: url('../img/bg-header.jpg') no-repeat center right;*/
    /*padding: 180px 0;*/
    /*margin-top: 145px;*/
    height: 914px;
    position: relative;
}

.header-wrapper>.container {
    display: flex;
}

.main-pic-wrap {
    width: 50%;
    height: 797px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 0;
}

.overlay-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

.main-offer-wrap {
    position: relative;
    z-index: 1;
}

.myOverlay {
    z-index: 9;
    position: fixed;
    background: rgba(0,0,0,.7);
    width: 100%; height: 100%;
    top: 0; left: 0;
    cursor: pointer;
    display: none;
  }
.myOverlay-active {
      display: block;
}

.header-offer {
    width: 655px;
    padding-top: 325px;
}

.header-offer__text {
    width: 599px;
    font-size: 18px;
    color: #fff;
    margin: 31px 0;
}

.header-offer__btn {
    max-width: 380px;
    background: #FF5A50;
    border: none;
    transition: all 0.3s ease;
}

.header-offer__btn:hover {
    box-shadow: 4px 4px 8px rgb(0 0 0 / 25%) !important;
}

.header-offer__btn:hover, .header-offer__btn:active, .header-offer__btn:focus {
    border: none;
    outline: none;
    cursor: pointer;
}

.form-header form {
    padding-top: 400px;
    width: 525px;
    margin: 0 auto;
}

.quote-form.form-header {
    width: 655px;
    display: none;

}

.form-header.f-active {
    display: block;
}

.partners {
    padding: 100px 0;
}

.partners-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1080px;
    margin: 0 auto;
}

.about-title {
    margin-bottom: 50px;
}

.about__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

.read-more {
    width: 380px;
}

/*.read-more__top {
    margin-bottom: 30px;
}*/

.read-more__top h3, .read-more__bottom h3 {
    font-size: 24px;
    width: 308px;
    text-transform: uppercase;
    margin-bottom: 21px;
}

.read-more__top p, .read-more__bottom p {
    width: 100%;
    font-size: 18px;
    margin-bottom: 30px;
}

.read-more__btn {
    background: #FF5A50;
    border-radius: 190px;
    margin-top: 10%;
}

.read-more__btn_other {
    margin-top: 10%;
}

.about-video {
    display: flex;
    width: 800px;
    height: 515px;
}

.read-more__video {
    width: 800px;
    height: 515px;
}

 iframe {
    border-radius: 10px;
    width: 100%;
    height: 100%;
}

.read-more__btn_other {
    color: #000;
    background: none;
    border: 1px solid #2C8CC9;
    border-radius: 190px;
    transition: all .3s ease;
}

.read-more__btn_other:hover {
    color: #fff;
    background: #2C8CC9;
}

.services {
    padding: 100px 0;
}

.services-title__wrapper {
    display: flex;
    width: 567px;
    justify-content: space-between;
    margin: 0 auto;
}

.services-title {
    width: 410px;
}

.services-view {
    width: 133px;
    display: flex;
    align-items: end;
    line-height: 1.24;
    margin-bottom: 10px;
    font-size: 18px;
    align-items: flex-end;
    text-decoration-line: underline;
    color: #2C2C2C;
    opacity: 0.5;
}

.sevices-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin-top: 50px;
}

.list__elem {
    display: block;
    width: 472px;
    padding: 24px;
    border-radius: 10px;
    margin-bottom: 50px;
}

.list__elem span {
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    display: block;
    text-transform: uppercase;
}

.list__elem a {
    max-width: 240px;
    border: 2px solid #2C8CC9;
    margin-top: 158px;
    transition: all .3s ease;
}

.list__elem a:hover {
    background: #2C8CC9;
}

.s1 {
    background: url('../img/s1.jpg')no-repeat center / cover, linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
}

.s2 {
    background: url('../img/s2.jpg')no-repeat center / cover, linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
}

.s3 {
    background: url('../img/s3.jpg')no-repeat center / cover, linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
}

.s4 {
    background: url('../img/s4.jpg')no-repeat center / cover, linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
}

.s5 {
    background: url('../img/s5.jpg')no-repeat center / cover, linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
}

.s6 {
    background: url('../img/s6.jpg')no-repeat center / cover, linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
}

.s7 {
    background: url('../img/s7.jpg')no-repeat center / cover, linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
}

/* Style for Forms */

.quote {
    background: #2C2C2C;
    padding: 100px 0;
}

.quote-title {
    color: #fff;
}

.quote__text {
    width: 535px;
    color: #fff;
    text-align: center;
    margin: 18px auto 50px;
    font-size: 18px;
}

.quote-form {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.quote-form input {
    font-family: 'Oxygen';
    width: 344px;
    font-size: 18px;
    padding: 19px 18px;
    border-radius: 100px;
    padding-left: 18px;
    border: 0;
    box-shadow: inset 4px 4px 8px rgba(0, 0, 0, 0.25);
    margin-bottom: 24px;
    outline: none;
}


.quote-form input::placeholder {
    font-family: 'Oxygen';
    font-size: 18px;
    color: #2E2E2E;
}

.quote-form button, .header-form-btn, .page-form-btn {
    font-family: 'Oxygen';
    display: flex;
    font-size: 18px;
    color: #fff;
    background: #FF5A50;
    cursor: pointer;
    width: 380px;
    justify-content: center;
    padding: 19px 0;
    border-radius: 190px;
    border: 0;
    height: 60px;
    align-items: center;
} 

.ccselect2-search input {
    box-shadow: none !important;
    background: none !important;
    border: none !important;
}

.ccselect2-drop {
    font-size: 18px !important;
}

.ccselect2-container {
    line-height: 22px !important;
}

.ccselect2-container .ccselect2-choice {
    border: 1px solid #fff !important!important;
    height: 60px !important;
    line-height: 23px !important;
    background-image: none !important;
    font-family: 'Oxygen';
    width: 344px !important;
    font-size: 18px !important;
    padding: 19px 18px !important;
    border-radius: 100px !important;
    box-shadow: inset 4px 4px 8px rgb(0 0 0 / 25%) !important;
    margin-bottom: 24px !important;
    outline: none !important;
}

.caldera-grid .form-control {
    height: 60px !important;
}

.wrap-select1 .form-control {
    box-shadow: inset 4px 4px 8px rgb(0 0 0 / 25%) !important;
    padding: 6px 20px !important;
}

.ccselect2-choice::focus, .ccselect2-choice::active {
    border: 0 !important!important;
}

.ccselect2-default {
     color: #000 !important!important; 
}

.form-control {
    font-size: 18px !important;
}

.caldera-grid .alert-success {
    opacity: 0.8 !important;
}

.ccselect2-container .ccselect2-choice .ccselect2-arrow {
    background-image: none!important;
    background:none!important;
    background-clip: none!important;
    border-left:none!important;
    display: none!important;
}

.ccselect2-dropdown-open .ccselect2-choice {
    background-color: #fff !important;
    background-image: none !important;
}

.caldera-grid .form-control {
    border-radius: 100px!important;
    width: 344px!important;
}

.form-header .ccselect2-container .ccselect2-choice, 
.form-header .caldera-grid .form-control {
    width: 510px !important;
}

.caldera-grid .form-control.ccselect2-dropdown-open {
    border-radius: 30px 30px 0 0!important;
}

.caldera-grid a:focus, .caldera-grid a:hover {
    text-decoration: none !important;
}

.form-header .header-form-btn {
    width: 180px !important;
    transition: all 0.3s ease;
}

.form-header .header-form-btn:hover {
    box-shadow: 4px 4px 8px rgb(0 0 0 / 25%) !important;
}

.form-header .next-btn-wrap>div {
    display: flex;
    justify-content: end;
}

.prev-btn-wrap {
    background-color: #000;
    border-radius: 100px;
    width: 179px !important;
}

.cf-page-btn-prev {
    opacity: 0.6;
    box-shadow: inset 2px 2px 8px rgb(0 0 0 / 25%) !important;
    transition: all 0.3s ease;
}

.cf-page-btn-prev:hover {
    opacity: 1;
    box-shadow: 4px 4px 8px rgb(0 0 0 / 25%) !important;
}

/* Style for Forms End */

.feedback {
    padding: 100px 0;
	position:relative;
}

.swiper {
    margin-top: 58px;
    position: relative;
    display: flex;
    justify-content: center;
    height: 335px;
    width: 1400px;
}

.swiper-horizontal.swiper-css-mode>.swiper-wrapper {
    width: 1370px;
}

.swiper-slide-active {
    width: 660px !important;
}

.swiper-slide {
    position: relative;
    width: 660px !important;
    height: 273px;
    margin: 0 20px;
}

.slide__wrapper {
    position: absolute;
    bottom: 0;
    width: 518px;
    padding: 47px 118px 24px 24px;
    background: #F4F4F4;
    box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 30px 30px;
    border-top: 4px solid #FF5A50;
    align-items: end;
}

.swiper-slide img {
    position: absolute;
    z-index: 3;
    left: 24px;
}

.slide__wrapper p {
    font-size: 18px;
    width: 100%;
}

.slide__wrapper span {
    display: block;
    font-weight: bold;
    font-size: 24px;
    margin-top: 41px;
}

.swiper-pagination {
    position: absolute;
    left: auto !important;
    bottom: 0 !important;
    width: 168px !important;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.swiper-pagination-bullet {
    background: url('../img/bullet.png') no-repeat;
    width: 16px;
    height: 16px;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: url('../img/active-bullet.png') no-repeat; 
    width: 32px;
    height: 32px;
}

.swiper-button-prev {
    background: url('../img/arrow-left.png') no-repeat;
    width: 64px;
    height: 64px;
	left:50px;
}

.swiper-button-next {
    background: url('../img/arrow-right.png') no-repeat;
    width: 64px;
    height: 64px;
	right:50px;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    opacity: 0;
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    opacity: 0;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
}

.swiper-button-next, .swiper-button-prev {
	top: 55% !important;
}

.footer {
    background: #2C2C2C;
    padding: 50px 0;
}

.footer-nav {
    display: flex;
}

.footer-nav__menu {
    margin-left: 40px;
    display: flex;
    width: 510px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-nav__menu li {
    display: block;
}

.footer-nav__menu>li {
    width: 30.3%;
    margin-right: 11px;
}

.footer-nav__menu a {
    display: block;
    color: #fff;
    font-size: 18px;
    margin-bottom: 18px;
}

.footer-nav__society {
    display: flex;
    align-items: self-start;
    width: 293px;
    justify-content: space-between;
    margin-left: 67px;
}

.footer-nav__society p {
    color: #fff;
    font-size: 18px;
}

.footer-nav__connection {
    display: block;
    width: 317px;
    margin-left: auto;
}

.footer-nav__connection__numbers {
    justify-content: space-between;
    width: 100%;
    display: flex;
}

.footer-nav__connection__numbers a {
    font-size: 18px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: url('../img/white-phone.svg') no-repeat center left;
    padding-left: 33px;
}

.back__btn {
    background: url('../img/arrow-up.svg') no-repeat center right;
    display: flex;
    margin-left: auto;
    width: 247px;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.5);
    margin-top: 16px;
}

.footer__rights {
    background: #272727;
    padding: 25px 0;
}

.rights-wrapper {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.rights-wrapper__left {
    width: 267px;
    display: flex;
    justify-content: space-between;
}

.rights-wrapper__right {
    width: 866px;
    display: flex;
    justify-content: space-between;
}

.rights-wrapper__left p {
    font-size: 18px;
    color: #FFFFFF;
    opacity: 0.5;
}

.rights-wrapper__right a {
    font-size: 18px;
    color: #FFFFFF;
    opacity: 0.5;
    transition: all .3s ease;
}

.rights-wrapper__right a:hover {
    opacity: 1;
}

.adapt {
    display: none;
}

.moving-checklist__nav-title {
    padding: 17px 24px;
    border-radius: 10px 10px 0 0;
    background: #2C8CC9;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 467px;
}

.moving-checklist__nav-links {
    display: block;
    box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 10px 10px;
    padding: 24px 0 24px 24px;
}

.moving-checklist__nav-links a {
    display: block;
    font-size: 16px;
    color: #2C2C2C;
    margin-bottom: 20px;
}

.moving-checklist__nav-links a:hover {
    text-decoration-line: underline;
    color: #FF5A50;
}

#post-411 .entry-title {
    text-align: center;
}

/* Responsive */

/* 1400px - 1650px */
@media screen and (max-width: 1650px) {
	.container {
		width: 96%;
	}
    /*.header-wrapper {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/bg-header.jpg) no-repeat center / cover;
    }*/

    .main-pic-wrap {
        width: 100%;
    }

    .overlay-header {
        display: block;
    }
    .list__elem {
        width: 400px;
    }
    .quote-form button, .header-form-btn, .page-form-btn {
        width: 305px;
    }
    .swiper-horizontal.swiper-css-mode>.swiper-wrapper {
        width: 1100px;
    }
    .footer-nav__society p {
        display: flex;
    }
    .read-more__video {
        width: 600px;
    }

    .footer-nav__society {
        margin-left: 0;
        margin-right: 10px;
    }
    .ccselect2-container .ccselect2-choice > .ccselect2-chosen {
        margin-right: 0 !important;
    }
    .quote-form input, .caldera-grid .form-control, .ccselect2-container .ccselect2-choice {
        width: 275px !important;
    }
	.swiper-button-prev {
        top: unset;
        bottom: 85px !important;
        left: 550px;
    }
    .swiper-button-next {
        top: unset;
        bottom: 85px !important;
    	right: 550px;
    }
	.swiper-button-next, .swiper-button-prev {
		top: unset !important;
	}
}

/* 1200px - 1400px */
@media screen and (max-width: 1400px) {
	.container {
		width: 99%;
	}
    .list__elem {
        width: 100%;
    }
    .footer-nav__society {
        margin-left: 0;
        width: 191px;
    }
    .footer-nav__society p {
        display: none;
    }
    .about__wrapper {
        flex-wrap: wrap;
        align-items: unset;
    }
    .read-more__video {
        width: 100%;
        margin-bottom: 30px;
    }
    .read-more {
        order: 1;
    }
    .read-more__video {
        order: 0;
    }
	
	.swiper {
	width: 1200px;
	}
	
	.swiper-slide {
		width: 558px !important;
	}
	
	.slide__wrapper {
		width: 429px;
	}
	
	.swiper-button-prev {
		left: 470px;
	}
	
	.swiper-button-next {
		right: 470px;
	}
}

/* 992px - 1200px */
@media screen and (max-width: 1200px) {
	.container {
		width: 960px;
	}
    .connection-number__wrapper {
        display: block;
        width: 156px;
    }
    .right__connection {
        width: 400px;
    }
    .nav__right {
        width: 474px;
    }
    .connection__number span {
        display: none;
    }
    .connection__number a {
        margin: 0;
    }
    a.number_one {
        margin-bottom: 14px;
    }
    .partners-wrapper {
        width: 100%;
    }
    .partners-wrapper a {
        width: 80%;
    }
    .partners-wrapper img {
        width: 80%;
    }
    .quote-form input {
        width: 45%;
    }
    .quote-form button, .header-form-btn, .page-form-btn {
        width: 48%;
    }
    .swiper {
		width: 700px;
        height: 350px;
    }    
    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 15px !important;
    }
    .swiper-button-prev {
        top: 55% !important;
        left: 10px;
    }
    .swiper-button-next {
        top: 55% !important;
        right: 10px;
    }
    .swiper-horizontal.swiper-css-mode>.swiper-wrapper {
        width: 700px;
        justify-content: center;
    }
    .footer-nav {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .footer-nav__menu {
        width: 531px;
        margin-left: 26px;
    }
    .footer-nav__menu>li {
        margin-right: 5px;
    }
    .footer-nav__society p {
        display: flex;
    }
    .footer-nav__society {
        width: 294px;
        margin-top: 40px;
    }
    .back__btn {
        display: none;
    }
    .footer-nav__connection {
        margin-left: unset;
    }
    .footer-nav__connection__numbers {
        margin-top: 40px;
    }
    .rights-wrapper {
        flex-wrap: wrap;
        justify-content: center;
    }
    .rights-wrapper__right {
        margin-top: 40px;
    }
    .quote-form form >.row {
        display: flex !important;
        flex-wrap: wrap !important;
    }
    .quote-form form >.row > div {
        width: 50% !important;
    }
    .quote-form input, .caldera-grid .form-control, .ccselect2-container .ccselect2-choice {
        width: 100% !important;
    }
	
	.swiper-slide {
		width: 660px !important;
	}
	
	.slide__wrapper {
		width: 518px;
	}
}

/* 768px - 992px */
@media screen and (max-width: 992px) {
	.container {
		width: 720px;
	}
    .nav__logo {
        width: 226px;
    }
    .connection__btn {
        width: 210px;
    }
    .read-more {
        width: 354px;
    }
    .quote-form button, .header-form-btn, .page-form-btn {
        width: 48%;
        height: 59px;
    }
    .swiper-button-next {
		top: 79% !important;
        right: 206px;
    }
    .swiper-button-prev {
		top: 79% !important;
        left: 206px;
    }
    .footer-nav__logo {
        width: 226px;
    }
    .footer-nav {
        justify-content: space-between;
    }
    .services-view {
        display: none;
    }

    .footer-nav__menu>li {
        margin-right: 0px;
        width: 31.3%;
    }

    .footer-nav__menu {
        width: 470px;
        margin-left: 13px;
    }

    .quote-form form >.row > div {
        width: 50% !important;
    }
	
}

/* 576px - 768px */
@media screen and (max-width: 767px) {
	.container {
		width: 540px;
	}
    .nav__wrapper {
        flex-wrap: wrap;
    }
    .nav__right {
        flex-wrap: wrap;
        width: 100%;
    }
    .connection__number span {
        display: block;
        font-size: 14px;
    }
    .connection__number a {
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .nav__logo {
        margin-bottom: 20px;
    }
    .right__connection {
        width: 100%;
        display: block;
        flex-wrap: wrap;
    }
    .connection__btn {
        margin: 0 auto;
        min-width: 220px;
        padding: 11px 0; 
    }
    .nav__burger {
        display: none;
    }
    .adapt {
        display: block;
        margin-bottom: 20px;
    }
    .connection-number__wrapper {
        width: 100%;
        display: flex;
        transition: all .5s ease;
    }
    .btn {
        font-size: 15px;
        transition: all .5s ease;
    }
    /*.header-wrapper {
        margin-top: 245px;
    }*/
    .header-offer {
        padding-top: 425px;
    }
    .form-header form {
        padding-top: 500px;
    }
    .quote-form.form-header, .form-header form {
        width: 465px;
    }
    .main-offer-wrap {
        margin: 0 auto;
    }
    .header-offer {
        width: 100%;
    }
    .form-header .ccselect2-container .ccselect2-choice, .form-header .caldera-grid .form-control {
        width: 100% !important;
        padding: 0;
    }

    .form-header .header-form-btn, .form-header  .prev-btn-wrap {
        width: 100% !important;
    }

    .caldera-form-page .row {
        display: flex !important;
        flex-direction: column !important;
    }

    .caldera-form-page .row .first_col {
        order: 1 !important;
    }
    .quote-form form >.row > div {
        width: 100% !important;
    }



    




    h1 {
        font-size: 30px;
    }
    .header-offer__text {
        width: 100%;
        font-size: 14px;
        margin: 20px 0;
    }
    .partners-wrapper {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    a.home-advisor {
        width: 59px;
    }
    a.moving-reviews {
        width: 129px;
    }
    a.google {
        width: 63px;
    }
    a.acc-buisness {
        width: 140px;
    }
    a.certefied {
        width: 135px;
    }
    h2 {
        font-size: 28px;
        width: 100% !important;
    }
    .services-title__wrapper {
        width: 100%;
    }
	.read-more__video {
        height: 260px;
    }
    .read-more {
        width: 100%;
        text-align: center;
    }
    .read-more__top h3, .read-more__bottom h3 {
        width: 100%;
        font-size: 16px;
    }
    .read-more__top p, .read-more__bottom p {
        font-size: 14px;
    }
    .read-more__btn {
        margin-bottom: 40px;
    }
    
    .quote-form input {
        width: 100%;
    }
    .quote-form button, .header-form-btn, .page-form-btn {
        width: 100%;
    }
    .quote__text {
        width: 100%;
    }
    .swiper-slide {
        width: 100% !important;
    }
	.swiper {
		width:100%;
	}
    .slide__wrapper {
        width: 96%;
        padding: 47px 10px 24px;
    }
    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 0 !important;
    }
    .swiper-button-prev {
        left: 106px;
        width: 32px;
        height: 32px;
        background-size: cover;
		top: 83% !important;
    }
    .swiper-button-next {
		top: 83% !important;
        right: 106px;
        width: 32px;
        height: 32px;
        background-size: cover;
    }
    .footer-nav__menu {
        display: none;
    }
    .footer-nav {
        justify-content: center;
    }
    .footer-nav__logo {
        justify-content: center;
        width: 100%;
    }
    .footer-nav__logo img {
        margin: 0 auto;
    }
    .footer-nav__society {
        width: 50%;
        order: 1;
    }
    .footer-nav__connection__numbers {
        order: 0;
    }
    .rights-wrapper__left {
        order: 1;
        flex-wrap: wrap;
        text-align: center;
        margin-top: 30px;
    }
    .rights-wrapper__left p {
        width: 100%;
    }
    .rights-wrapper__right {
        margin: 0;
        order: 0;
        flex-wrap: wrap;
        text-align: center;
    }
    .rights-wrapper__right a {
        width: 100%;
    }

    .rights-wrapper__right {
        flex-direction: column;
    }

    .rights-wrapper__right li:not(:last-of-type) {
        margin-bottom: 10px;
    }
	.swiper-slide {
		margin: 0;
	}
}

/* 320px - 576px */
@media screen and (max-width: 576px) {
	.container {
		width: 290px;
	}
    .nav__logo {
        width: 130px;
        height: 37px;
    }
    .nav__menu {
        width: 100%;
        padding: 0;
        padding: 100px 0 500px 20px;
        box-sizing: border-box;
    } 
    .menu-item-has-children>a::after {
        right: 50px;
    }
    .accardion__inner::after {
        right: 50px;
    }
    .footer-nav__connection__numbers a {
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .footer-nav__society {
        width: 100%;
        align-items: center;
    }
    .footer-nav__society p {
        font-size: 14px;
    }
    .swiper-button-next {
        right: 10px;
    }
    .swiper-button-prev {
        left: 10px;
    }
    .swiper-slide {
        height: 305px;
    }
    .quote-form.form-header, .form-header form {
        width: 288px;
    }
}